{
	"pages": [ 
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#398ae4",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}
		},
			{
				"path" : "pages/mine/mine",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "我的",
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white",
					"enablePullDownRefresh": false
				}      
      },
			{
				"path" : "pages/tort/tort",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "侵权举报",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "pages/rumor/rumor",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "谣言查证",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white",
					"disableScroll": true
				}
			}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "新疆网络举报",
		"navigationBarBackgroundColor": "#398ae4",
		"enablePullDownRefresh": false
		// "backgroundColor": "#398ae4"
	},
	"tabBar": {
		"color": "#424242",
		"selectedColor": "#408bf6",
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/index.png",
			"selectedIconPath": "static/tabbar/index_selected.png",
			"text": "首页"
		}, {
			"pagePath": "pages/rumor/rumor",
			"iconPath": "static/tabbar/rumor.png",
			"selectedIconPath": "static/tabbar/rumor_selected.png",
			"text": "谣言查证"
		},
		{
			"pagePath": "pages/tort/tort",
			"iconPath": "static/tabbar/tort.png",
			"selectedIconPath": "static/tabbar/tort_selected.png",
			"text": "侵权举报"
		},
		{
			"pagePath": "pages/mine/mine",
			"iconPath": "static/tabbar/mine.png",
			"selectedIconPath": "static/tabbar/mine_selected.png",
			"text": "我的"
		}
		]
	},
	"uniIdRouter": {},
	//分包
	"subPackages": [{
		"root": "packageMine",//分包名-我的
		"pages": [
			{
				"path" : "accountInfo/accountInfo",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "个人信息",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}		
			},
			{
				"path" : "register/register",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "用户注册",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#bed5fe"
				}	
			},
			{
				"path" : "changePassword/changePassword",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "修改密码",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#bed5fe"
				}
			},
			{
				"path" : "accountBound/accountBound",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "账号绑定",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#bed5fe"
				}	
			},
			{
				"path" : "myReport/myReport",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "我的举报",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "tortGuide/tortGuide",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "侵权指引",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "egersis/egersis",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "案例警醒",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "phones/phones",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "举报电话",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			}
			]
	},
	{
		"root": "packageIndex",//分包名
		"pages": [
			{
				"path" : "guide/guide",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "举报指南",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "search/search",
				"style":                                                                                    
				{
					"navigationBarTitleText": "举报查询",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "recordDetail/recordDetail",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "详细信息",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "center/center",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "我要举报",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "report/report",
				"style" :                                                                                    
					{
						"navigationBarTitleText": "发布举报",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#398ae4",
						"navigationBarTextStyle": "white"
					}
			},
			{
				"path" : "messageList/messageList",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "网信信息列表",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "messageDetail/messageDetail",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "网信信息详情",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#eef2fe"
				}	
			},
			{
				"path" : "supervisor/supervisor",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "加入我们",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			}
		]
	},
	{
		"root": "packageToolList",//分包名
		"pages": [
			{
				"path" : "rumorWebView/rumorWebView",
				"style" :                                                                                    
				{
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path" : "rumorInfo/rumorInfo",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "辟谣信息",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#398ae4",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path" : "rumorDetail/rumorDetail",
				"style" :                                                                                    
				{
					"navigationBarTitleText": "信息详情",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#eef2fe"
					// "navigationBarTextStyle": "white"
				}
			},
				{
					"path" : "notice/notice",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "通知公告",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#398ae4",
						"navigationBarTextStyle": "white"
					}
				}
			]
		}
	]
}
